<cfif IsDefined ("Form.firstTime")>
<cfset firstTime = "N">
<cfelse>
<cfset firstTime = "Y">
</cfif>

<cfset Q1Ans = "c">
<cfset Q2Ans = "b">
<cfset Q3Ans = "a">
<cfset Q4Ans = "c">
<cfset Q5Ans = "b">

<cfset maxQ = 5>
<cfset correct = 0>

<cfif IsDefined("Form.Q1")>
	<cfif #Form.Q1# Is #Q1Ans#>
	<cfset Q1 = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Q1 = "N">
	</cfif>
<cfelse>
<cfset Q1 = "N">
</cfif>

<cfif IsDefined("Form.Q2")>
	<cfif #Form.Q2# Is #Q2Ans#>
	<cfset Q2 = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Q2 = "N">
	</cfif>
<cfelse>
<cfset Q2 = "N">
</cfif>

<cfif IsDefined("Form.Q3")>
	<cfif #Form.Q3# Is #Q3Ans#>
	<cfset Q3 = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Q3 = "N">
	</cfif>
<cfelse>
<cfset Q3 = "N">
</cfif>

<cfif IsDefined("Form.Q4")>
	<cfif #Form.Q4# Is #Q4Ans#>
	<cfset Q4 = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Q4 = "N">
	</cfif>
<cfelse>
<cfset Q4 = "N">
</cfif>

<cfif IsDefined("Form.Q5")>
	<cfif #Form.Q5# Is #Q5Ans#>
	<cfset Q5 = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Q5 = "N">
	</cfif>
<cfelse>
<cfset Q5 = "N">
</cfif>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/roughplate.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="description" content="Rough Guide to Gas is an interactive primary science educational resource for school children aged 9-11. The context of gas exploration and storage is used to support the teaching and learning of investigation skills and concepts such pressure, heat exchange, oil and gas formation, echo location and food chains. The resource is produced by CIEC Promoting Scince at the University of York." />
<meta name="keywords" content="rough primary science school education teaching learning investigate investigation gas pressure food chain" />

<!-- InstanceBeginEditable name="PageTitle" -->
<title>Rough Guide to Gas</title>
<script language="JavaScript" type="text/javascript" src="scripts/SpryAccordion.js"></script>
<link href="css/Accordion.css" rel="stylesheet" type="text/css" />
<!-- InstanceEndEditable -->
<link href="css/rough.css" rel="stylesheet" type="text/css" />
<!-- InstanceBeginEditable name="LocalStyles" -->
<style type="text/css">
<!--
.Accordion {
	width: 650px;
	border: 1px solid #5588FF;
}
.AccordionPanelContent {
	height: 150px;
}
form#quiz {
	margin-left: 20px;
}
#nav a#piping {
	color: #FFFFFF;
	background-color: #003163;
	background-image: url(images/flame.gif);
	background-repeat: no-repeat;
	background-position: right;
}
-->
</style>
<script src="scripts/swfobject_modified.js" type="text/javascript"></script>
<!-- InstanceEndEditable -->
<!-- tracker code -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-12304396-6']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<!-- end of tracker code -->
</head>

<body>
<div id="holdall">
<div id="title">
  <h1>The Rough Guide to Gas</h1>
</div>
<!-- main content starts here -->
<!-- InstanceBeginEditable name="MainContent" -->
<div id="content">
    <h2>It's quiz-time!</h2>
    <p>You've seen how underwater pipes are laid. Can you answer some questions now? </p>
    <form name="quiz" id="quiz" method="post" action="pipequiz.cfm">
<div class="Accordion" id="quizAccordion" tabindex="1">
	<div class="AccordionPanel">
		<div class="AccordionPanelTab">Quiztime&nbsp;
		  <cfif #correct# Is #maxQ#><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /> all correct</cfif></div>
		<div class="AccordionPanelContent">
<cfif firstTime Is "Y">
    <img src="images/gullFFLO.jpg" alt="Selina Seagull" width="94" height="81" class="left" />
    <p>See if you can remember what Sidney was talking about. Try to answer these questions. Read each one carefully and choose the best answer: </p>
    <cfelse>
	
		<cfif correct LT maxQ>
		<img src="images/gullFFRC.jpg" alt="Selina Seagull" width="105" height="90" class="right" />
		<p><cfoutput>#correct# out of #maxQ#</cfoutput> correct.</p>
		<p>See if you can get them all right</p>
		<cfelse>
		<p><img src="images/gullFMRO.jpg" alt="Sidney Seagull" width="116" height="100" class="right" />Well done! <cfoutput>#correct# out of #maxQ#</cfoutput>. I don't know what Selina was worried about. </p>
		<p>You've finished the section on pipes - you can go <a href="index.htm">back to the home page</a></p>
		</cfif>
</cfif>		</div>
	</div>
	<div class="AccordionPanel">
		<div class="AccordionPanelTab">Question 1<cfif #Q1# Is "Y"><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /></cfif></div>
		<div class="AccordionPanelContent">
			<p>Why are the sections of pipe encased in concrete?</p>
			<p>
              <label>
              <input type="radio" name="Q1" value="a" />
  to prevent the fish damaging the pipe and releasing gas</label>
              <br />
              <label>
              <input type="radio" name="Q1" value="b" />
  to stop the pipe from rusting in the water </label>
              <br />
              <label>
              <input type="radio" name="Q1" value="c" <cfif #Q1# Is "Y">checked = "checked"</cfif> />
  to prevent the pipe from floating when it's full of gas</label>
            </p>
			<br />
		</div>
	</div>
	<div class="AccordionPanel">
		<div class="AccordionPanelTab">Question 2<cfif #Q2# Is "Y"><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /></cfif></div>
		<div class="AccordionPanelContent">
			<p>Where are the sections of pipe joined together?</p>
			<p>
              <label>
              <input type="radio" name="Q2" value="a" />
  in a large factory on shore</label>
              <br />
              <label>
              <input type="radio" name="Q2" value="b" <cfif #Q2# Is "Y">checked = "checked"</cfif> />
  on the boat, just before the pipe is laid</label>
              <br />
              <label>
              <input type="radio" name="Q2" value="c" />
  under water, after the pipes are on the seabed</label>
            </p>
		</div>
	</div>
	<div class="AccordionPanel">
		<div class="AccordionPanelTab">Question 3<cfif #Q3# Is "Y"><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /></cfif></div>
		<div class="AccordionPanelContent">
			<p>The metal ships float on the water because...</p>
			<p>
              <label>
              <input type="radio" name="Q3" value="a" <cfif #Q3# Is "Y">checked = "checked"</cfif> />
  the ship's hull contains mostly air, which is lighter than water </label>
              <br />
              <label>
              <input type="radio" name="Q3" value="b" />
  ships are made from a special metal that floats on water</label>
              <br />
              <label>
              <input type="radio" name="Q3" value="c" />
  the ship's propellor stops it from sinking</label>
            </p>
		</div>
	</div>
	<div class="AccordionPanel">
		<div class="AccordionPanelTab">Question 4<cfif #Q4# Is "Y"><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /></cfif></div>
		<div class="AccordionPanelContent">
			<p>How is the inside of the pipe kept clean?</p>
			<p>
              <label>
              <input type="radio" name="Q4" value="a" />
  cleaning staff go inside wearing breathing masks</label>
              <br />
              <label>
              <input type="radio" name="Q4" value="b" />
  a type of fish nibbles away any attached seaweed</label>
              <br />
              <label>
              <input type="radio" name="Q4" value="c" <cfif #Q4# Is "Y">checked = "checked"</cfif> />
  a pig is sent down the pipe to clean it</label>
              <br />
		    </p>
		</div>
	</div>
	<div class="AccordionPanel">
		<div class="AccordionPanelTab">Question 5<cfif #Q5# Is "Y"><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /></cfif></div>
		<div class="AccordionPanelContent">
			<p>Gas is piped under the sea to Easington in Yorkshire all the way from... </p>
			<p>
              <label>
              <input type="radio" name="Q5" value="a" />
  Nigeria</label>
              <br />
              <label>
              <input type="radio" name="Q5" value="b" <cfif #Q5# Is "Y">checked = "checked"</cfif> />
  Norway</label>
              <br />
              <label>
              <input type="radio" name="Q5" value="c" />
  Netherlands</label>
              <br />
		    </p>
		</div>
	</div>
</div>

<script language="JavaScript" type="text/javascript">
var sampleAccordion = new Spry.Widget.Accordion("quizAccordion");
</script>
<input name="firstTime" type="hidden" value="N" />
<p>
  <label for="Submit">Check answers</label>
<input type="submit" name="Submit" value="check answers" id="Submit" tabindex="2" /> <cfif #correct# Is #maxQ#><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /> all correct</cfif>
  </p>
</form>
    <p>&nbsp;</p>
  <div id="goes">
      <div id="back"><a href="pipe5.htm">back</a></div>
      <div id="next"><a href="index.htm">next</a></div>
  </div>
  </div>
<!-- InstanceEndEditable -->
<!-- end of main content -->
<div id="nav">
<p><a href="index.htm" id="home">home</a></p>
<p>Which section do you want to look at?</p>
<!-- #BeginLibraryItem "/Library/sections.lbi" --><ul>
		<li><a href="find1.htm" id="finding">finding</a></li>
		<li><a href="pipe1.htm" id="piping"> piping</a></li>
		<li><a href="control1.htm" id="controlling">controlling</a></li>
		<li><a href="store1.htm" id="storing">storing</a></li>
		<li><a href="wildlife1.htm" id="wildlife">wildlife</a></li>
	</ul><!-- #EndLibraryItem -->
<p class="notes"><a href="teacherNotes.htm">teachers' notes</a></p> 
<span id="trim">&nbsp;</span>  
</div>
<div id="footer">
    <p id="credit"><strong>Rough Guide to Gas</strong> is produced by <strong>CIEC</strong> Promoting Science in conjunction with <strong>Centrica  Storage Limited</strong> </p>
    <!-- #BeginLibraryItem "/Library/footnav.lbi" -->
    <p><a href="about.htm">about the rough guide to gas</a> | <a href="index.htm">home page</a> | <a href="sitemap.htm">site map</a></p>
  <!-- #EndLibraryItem --></div>
</div>
</body>
<!-- InstanceEnd --></html>
